body {
	font-family: Helvetica,Arial,sans-serif;
	line-height: 1.3em;
	margin: 0px 0px 0px 0px;
	font-size: 12px;
	color: #333;
}



a:link, a:visited, a:hover {
	text-decoration: none;
	font-weight: normal;
	color: #660000;
}

a:focus {
	text-decoration: none;
	font-weight: normal;
	color: #660000;
}



/* a:hover {
	text-decoration: underline;
	font-weight: normal;
	color: #666666;
}

*/

p { 
	margin-top: 0; 
	margin-bottom: 10px;
	line-height:1.3em;
}

img { border: 0 none; }






/* internal font styles  */


.bluetxt{
color: #006cae;

}


h1 {
	padding: 0;
	font-size: 1.9em;
	font-weight: normal;
	vertical-align: bottom;
	color: #808285;
	text-align: left;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}

h2, .contentheading {
	padding: 0;
	font-weight: normal;
	vertical-align: bottom;
	font-weight:bold;
	color: #000;
	font-size:16px;
	text-align: left;
	width: 100%;
	padding-bottom:8px;
}



h4 {
	
	color: #f79652;
	width: 182px;
	padding: 0px 10px;
	font-size: 1.2em;
	font-weight:bold;
	border-bottom:#f79652 1px solid;
	margin-top:5px;
}

h3, .componentheading, table.moduletable th, legend {
  margin: 0;
  font-weight: bold;  
  
  font-size: 1.3em;
  padding: 14px 0px 10px 0px;
	margin-bottom: 10px;
	text-align: left;
}

h3 a:link, h3 a:hover { 
 color: #003d76;
}


h5, a.h5:link,a.h5:hover {
  margin: 0;
  font-weight: bold;  
  
  font-size: 1.3em;
  padding: 14px 0px 10px 0px;
	margin-bottom: 10px;
	text-align: left;
	display:block;
	width:200px;
	height:30px;
}

ul {
	list-style-type: none;
	padding-left: 13px;
	margin-left: 0;
	}




ul li {
padding-left: 10px;
background-image: url(../images/bullet.gif);
background-repeat: no-repeat;
background-position: 0 .5em;
}



/*list-style:square;
list-style:url(../images/bullet.gif) top left;
padding-left: 0px;
}
*/

ol {
	list-style-type: decimal;
	padding-left: 13px;
	margin-left: 0;
	}

ol li {
	padding-left: 0px;
	margin-left: 10px;
}



.titleblue3{
font-weight:bold;
color: #006cae;
font-size:14px;
}

td.bluetablecell{
background:#d0ddec;
color:#fff;
vertical-align:top;

}

td.greytablecell{
background:#ececec;
vertical-align:top;

}

td.whitetablecell{
background:#fff;
vertical-align:top;

}

.wt_item_text{
	color:#fff;
	text-align:center;
	padding-top: 6px;
}

td.wt_item_text_wide{
color:#fff;
text-align:center;
width:299px;
background:url(../images/grenhd.gif) no-repeat;
}

.blk_item_text{
color:#333;
padding:0px 22px;
}

.blk_item_text_inno{
color:#333;
padding:20px 13px;
line-height:1.5em;
}

.blk_text{
color:#333;
line-height:1.5em;
}

.blk_text14pxbold{
color:#000;
line-height:16px;
font-weight:bold;
}
